[
  {
    "AppName": "Google Ads",
    "AppStoreID": "1037457231",
    "BundleIdentifier": "com.google.AdWords",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/adwords_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "business",
      "advertising",
      "utility"
    ]
  },
  {
    "AppName": "Google Admin",
    "AppStoreID": "779592978",
    "BundleIdentifier": "com.google.Admin",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/admin_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "utility",
      "enterprise"
    ]
  },
  {
    "AppName": "Google Analytics",
    "AppStoreID": "881599038",
    "BundleIdentifier": "com.google.AnalyticsApp",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/analytics_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "utility",
      "business"
    ]
  },
  {
    "AppName": "Creative Preview Tool",
    "AppStoreID": "1031988940",
    "BundleIdentifier": "com.google.Audition",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "advertising",
      "enterprise"
    ]
  },
  {
    "AppName": "Google Cardboard",
    "AppStoreID": "987962261",
    "BundleIdentifier": "com.google.Cardboard",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cardboard_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "vr",
      "entertainment",
      "utility"
    ]
  },
  {
    "AppName": "Chrome Remote Desktop",
    "AppStoreID": "944025852",
    "BundleIdentifier": "com.google.ChromeRemoteDesktop",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/remote_desktop_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "utility",
      "chromecast"
    ]
  },
  {
    "AppName": "Google Home",
    "AppStoreID": "680819774",
    "BundleIdentifier": "com.google.Chromecast",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_cast_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlehome",
    "Subtitle": "Google",
    "Tags": [
      "entertainment",
      "utility"
    ]
  },
  {
    "AppName": "Google Classroom",
    "AppStoreID": "924620788",
    "BundleIdentifier": "com.google.Classroom",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/classroom_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googleclassroom",
          "SourcePattern": "^https?://classroom\\.google\\.com(?!(/ta/|/u/./ta/|/calendar/|/u/./calendar/|/share$|/share/|/u/./share$|/u/./share/|/invite/accept_token/|/c/.*/a/.*/dw$|/u/./c/.*/a/.*/dw$|/g/sr/|/u/./g/sr/))($|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googleclassroom",
    "Subtitle": "Google",
    "Tags": [
      "education"
    ]
  },
  {
    "AppName": "Google Device Policy",
    "AppStoreID": "763852089",
    "BundleIdentifier": "com.google.DevicePolicy",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "enterprise",
      "utility"
    ]
  },
  {
    "AppDescription": "Create, edit, and collaborate on documents",
    "AppName": "Google Docs",
    "AppStoreID": "842842640",
    "BundleIdentifier": "com.google.Docs",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/docs_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googledocs",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/d/(?!(?:e/|(.*/(sign|viewsigned).*)|(.*\\#.*approval=.*)))([^\\s/]*)(?:/[^\\s/]*)?$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "open",
            "x-ParameterName": "url",
            "x-Scheme": "googledocs-x-callback"
          }
        },
        {
          "DestinationScheme": "googledocs",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/create(?:\\?[^\\s/]*)?$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "create",
            "x-ParameterName": "url",
            "x-Scheme": "googledocs-x-callback"
          }
        },
        {
          "DestinationScheme": "googledocs",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/(u/0/)?\\?([^\\s/]+&)?q=.*$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "search",
            "x-ParameterName": "url",
            "x-Scheme": "googledocs-x-callback"
          }
        },
        {
          "DestinationScheme": "googledocs",
          "SourceScheme": "googledocs"
        }
      ],
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationScheme": "googledocs",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/d/(?!(?:e/|(.*/(sign|viewsigned).*)|(.*\\#.*approval=.*)))([^\\s/]*)(?:/[^\\s/]*)?$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "open",
                "x-ParameterName": "url",
                "x-Scheme": "googledocs-x-callback"
              }
            },
            {
              "DestinationScheme": "googledocs",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/create(?:\\?[^\\s/]*)?$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "create",
                "x-ParameterName": "url",
                "x-Scheme": "googledocs-x-callback"
              }
            },
            {
              "DestinationScheme": "googledocs",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/(u/0/)?\\?([^\\s/]+&)?q=.*$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "search",
                "x-ParameterName": "url",
                "x-Scheme": "googledocs-x-callback"
              }
            },
            {
              "DestinationScheme": "googledocs",
              "SourcePattern": "(?x:^[0-z\\-]+://(?:docs|drive)[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?file/d/([^\\s/]*)(?:/[^\\s/]*)(\\?|&)filetype=msword)",
              "SourceScheme": "http https",
              "x-callback-url": {
                "x-Action": "open",
                "x-ParameterName": "url",
                "x-Scheme": "googledocs-x-callback"
              }
            }
          ],
          "VersionDescription": "Supported by app version 1.1+.",
          "VersionScheme": "googledocs-v2"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googledocs",
    "Subtitle": "Google",
    "Tags": [
      "productivity"
    ]
  },
  {
    "AppDescription": "A safe place for all your files",
    "AppName": "Google Drive",
    "AppStoreID": "507874739",
    "BundleIdentifier": "com.google.Drive",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/drive_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 9,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googledrive",
          "SourceScheme": "googledrive"
        }
      ],
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationScheme": "googledrive",
              "SourceScheme": "googledrive googledrive-v1 googledrive-v3"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:^https?://drive[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:(?:scary|corp|prod)/)?drive/update-files/)",
              "SourceScheme": "http https"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:^https?://drive[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:(?:scary|corp|prod)/)?drive/update-drives)",
              "SourceScheme": "http https"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:^https?://drive[0-9]?(?:\\.sandbox)?\\.google\\.com/drive/(?:a/(?:[^\\s/]*/))?(?:u/[0-9]/)?folders/(?:[0-9a-zA-Z\\-\\_]+))",
              "SourceScheme": "http https"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:https?://(?:spreadsheets|docs|drive)[0-9]?(?:\\.sandbox)?\\.google\\.com(?::[0-9]+)?/\\S*(?:(?:\\#(starred|shared-with-me|recent|offline|trash))|(?:(?:(?<!forms/)d|\\#folders)/(?!.*/(sign|viewsigned).*)(?!(?:e/))(?:[0-9a-zA-Z\\-\\_]+)|(?:(?<!(?:form|keep/))\\?|&)(?:id|docid|key|docID|DocId)=(?:[0-9a-zA-Z\\-\\_]+))))",
              "SourceScheme": "http https"
            },
            {
              "DestinationPattern": "googledrive://",
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:https?://(?:spreadsheets|docs|drive)[0-9]?(?:\\.sandbox)?\\.google\\.com(?::[0-9]+)?(?:/a/[^/]*)?(?:/\\#my-drive|/(?:fe/)?m\\#?)?/?(?:\\?\\S*)?$)",
              "SourceScheme": "http https"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?document/d/(?!.*/(sign|viewsigned).*)(?=.*\\#.*approval=.*)([^\\s/]*)(?:/[^\\s/]*)?$)",
              "SourceScheme": "http https"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheets/d/(?=.*\\#.*approval=.*)(?!(?:e/))([^\\s/]*)(?:/(?!pubhtml\\b)[^\\s/]*)?$)",
              "SourceScheme": "http https"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/d/(?=.*\\#.*approval=.*)(?!(?:e/))([^\\s/]*)(?:/(?!askquestion\\b)[^\\s/]*)?$)",
              "SourceScheme": "http https"
            }
          ],
          "VersionDescription": "Supported by app version 4.0.0+",
          "VersionScheme": "googledrive-v3"
        },
        {
          "Mapping": [
            {
              "DestinationScheme": "googledrive",
              "SourceScheme": "googledrive googledrive-v1"
            },
            {
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:https?://(?:spreadsheets|docs|drive)[0-9]?(?:\\.sandbox)?\\.google\\.com(?::[0-9]+)?/\\S*(?:(?:(?<!forms/)d|\\#folders)/(?!.*/(sign|viewsigned).*)(?!(?:e/))(?:[0-9a-zA-Z\\-\\_]+)|(?:(?<!(?:form|keep/))\\?|&)(?:id|docid|key|docID|DocId)=(?:[0-9a-zA-Z\\-\\_]+)))",
              "SourceScheme": "http https"
            },
            {
              "DestinationPattern": "googledrive://",
              "DestinationScheme": "googledrive",
              "SourcePattern": "(?x:https?://(?:spreadsheets|docs|drive)[0-9]?(?:\\.sandbox)?\\.google\\.com(?::[0-9]+)?(?:/a/[^/]*)?(?:/\\#my-drive|/(?:fe/)?m\\#?)?/?(?:\\?\\S*)?$)",
              "SourceScheme": "http https"
            }
          ],
          "VersionDescription": "Supported by app version 1.3.0+",
          "VersionScheme": "googledrive-v1"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googledrive",
    "Subtitle": "Google",
    "Tags": [
      "productivity",
      "storage"
    ]
  },
  {
    "AppDescription": "An intelligent communication app, built for teams",
    "AppName": "Google Chat",
    "AppStoreID": "1163852619",
    "BundleIdentifier": "com.google.Dynamite",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_144dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_192dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_512dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chat_76dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "com.google.chat",
          "SourcePattern": "^https?://chat\\.google\\.com($|/)(?!api/)(?!u/[0-9]+/api/)",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "com.google.chat",
          "SourceScheme": "com.google.hangouts"
        },
        {
          "DestinationPattern": "com.google.chat://",
          "DestinationScheme": "com.google.chat",
          "SourcePattern": "^https?://hangouts\\.google\\.com($|/.*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "com.google.chat",
    "Subtitle": "Google",
    "Tags": [
      "productivity",
      "chat"
    ]
  },
  {
    "AppDescription": "Family Link lets parents manage their kids' Google Accounts.",
    "AppName": "Google Family Link",
    "AppStoreID": "1150085200",
    "BundleIdentifier": "com.google.FamilyLink",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/family_link_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "comgooglefamilylink",
          "SourceScheme": "comgooglefamilylink"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "comgooglefamilylink",
    "Subtitle": "Google",
    "Tags": [
      "utilities"
    ]
  },
  {
    "AppName": "Google Voice",
    "AppStoreID": "318698524",
    "BundleIdentifier": "com.google.GVDialer",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/voice_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "Mapping": [
        {
          "DestinationScheme": "googlevoice",
          "SourceScheme": "googlevoice"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlevoice",
    "Subtitle": "Google",
    "Tags": [
      "utility"
    ]
  },
  {
    "AppDescription": "Fast, searchable email with less spam",
    "AppName": "Gmail",
    "AppStoreID": "422689480",
    "BundleIdentifier": "com.google.Gmail",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gmail_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "googlegmail:/co?to=$1&$2",
          "DestinationScheme": "googlegmail",
          "SourcePattern": "mailto:([^\\?]*)(?:\\?(.*))?",
          "SourceScheme": "mailto"
        },
        {
          "SourceScheme": "mailto",
          "x-callback-url": {
            "x-Action": "co",
            "x-ActionParameters": [
              "subject=%param_subject%",
              "body=%param_body%",
              "cc=%param_cc%",
              "bcc=%param_bcc%",
              "from=%param_from%"
            ],
            "x-Scheme": "googlegmail-x-callback"
          }
        },
        {
          "SourcePattern": "mailto:(([^\\?](.*))|)",
          "SourceScheme": "mailto",
          "x-callback-url": {
            "x-Action": "co",
            "x-ActionParameters": [
              "to=%host%",
              "subject=%param_subject%",
              "body=%param_body%",
              "cc=%param_cc%",
              "bcc=%param_bcc%",
              "from=%param_from%"
            ],
            "x-Scheme": "googlegmail-x-callback"
          }
        },
        {
          "DestinationPattern": "googlegmail://cv?cv-message=$1",
          "DestinationScheme": "googlegmail",
          "SourcePattern": "^https?://mail\\.google\\.com/mail.*[&?]cv-message=([^&]+)(&.*$|$)",
          "SourceScheme": "http https",
          "x-callback-url": {
            "x-Action": "cv",
            "x-ParameterName": "url",
            "x-Scheme": "googlegmail-x-callback"
          }
        },
        {
          "DestinationPattern": "googlegmail://cv?c=$1",
          "DestinationScheme": "googlegmail",
          "SourcePattern": "^https?://mail\\.google\\.com/mail.*[&?]plid=([^&]+)(&.*$|$)",
          "SourceScheme": "http https",
          "x-callback-url": {
            "x-Action": "cv",
            "x-ParameterName": "url",
            "x-Scheme": "googlegmail-x-callback"
          }
        },
        {
          "DestinationPattern": "googlegmail:",
          "DestinationScheme": "googlegmail",
          "SourcePattern": "^https?://mail\\.google\\.com/mail.*",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "gmeet",
          "SourcePattern": "^https?://stream\\.meet\\.google\\.com/stream(?:$|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlegmail",
    "Subtitle": "Google",
    "Tags": [
      "mail"
    ]
  },
  {
    "AppName": "Google Play Books",
    "AppStoreID": "400989007",
    "BundleIdentifier": "com.google.GoogleBooks",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_books_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlebooks",
    "Subtitle": "Google",
    "Tags": [
      "books",
      "commerce"
    ]
  },
  {
    "AppName": "Google News",
    "AppStoreID": "459182288",
    "BundleIdentifier": "com.google.GoogleDigitalEditions",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_news_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googlenews",
          "SourceScheme": "googlenews"
        },
        {
          "DestinationScheme": "googlenews",
          "SourcePattern": "^https?://news\\.google\\.com($|/.*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlenews",
    "Subtitle": "Google",
    "Tags": [
      "news",
      "entertainment"
    ]
  },
  {
    "AppDescription": "Search made just for mobile",
    "AppName": "Google",
    "AppStoreID": "284815942",
    "BundleIdentifier": "com.google.GoogleMobile",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/googleg_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 1,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googleapp",
          "SourceScheme": "googleapp"
        },
        {
          "DestinationScheme": "googleapp",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googleapp",
    "Subtitle": "Google",
    "Tags": [
      "utility",
      "search",
      "browser",
      "text"
    ]
  },
  {
    "AppDescription": "Collaborative digital whiteboarding",
    "AppName": "Jamboard",
    "AppStoreID": "1143591418",
    "BundleIdentifier": "com.google.Jam",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/jamboard_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "com.google.jam",
          "SourcePattern": "^https?://jamboard\\.google\\.com(/((?:karma/)?(?:(a|u)/[^\\s/]*/)?d/(?!e/)[^\\s/]*(/viewer|/edit|/)?)?)?(\\?\\S*)?$",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "com.google.jam",
    "Subtitle": "Google",
    "Tags": [
      "productivity",
      "business"
    ]
  },
  {
    "AppDescription": "Your thoughts, wherever you are",
    "AppName": "Google Keep",
    "AppStoreID": "1029207872",
    "BundleIdentifier": "com.google.Keep",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/keep_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "comgooglekeep://$1",
          "DestinationScheme": "comgooglekeep",
          "SourcePattern": "^https?://(?:keep\\.|keep-sharing\\.)google\\.com(?:$|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "comgooglekeep",
    "Subtitle": "Google",
    "Tags": [
      "productivity"
    ]
  },
  {
    "AppName": "Google Street View",
    "AppStoreID": "904418768",
    "BundleIdentifier": "com.google.LightCycle",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/streetview_ios_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "streetview",
    "Subtitle": "Google",
    "Tags": [
      "local"
    ]
  },
  {
    "AppDescription": "Navigate your world faster and easier",
    "AppName": "Google Maps",
    "AppStoreID": "585027354",
    "BundleIdentifier": "com.google.Maps",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/maps_ios_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "comgooglemaps",
          "DestinationURLParameter": "mapsurl",
          "SourcePattern": "(?x:^https?://(?:www\\.)?google\\.$TLD$/maps(?:(?:/|/preview/?)?$|(?:/|/preview/?)?\\?.*|(?:/|/preview/?)?\\#.*|/(?:preview/)?@.*|/(?:preview/)?place/.*|/(?:preview/)?search/.*|/(?:preview/)?dir/.*|/preview\\#!.*|/d/.*|/contrib/.*))",
          "SourceScheme": "http https"
        },
        {
          "SourcePattern": "(?x:^https?://(?:www\\.)?google\\.$TLD$/maps(?:(?:/|/preview/?)?$|(?:/|/preview/?)?\\?.*|(?:/|/preview/?)?\\#.*|/(?:preview/)?@.*|/(?:preview/)?place/.*|/(?:preview/)?search/.*|/(?:preview/)?dir/.*|/preview\\#!.*|/d/.*|/contrib/.*))",
          "SourceScheme": "http https",
          "x-callback-url": {
            "x-Action": "open",
            "x-ParameterName": "mapsurl",
            "x-Scheme": "comgooglemaps-x-callback"
          }
        },
        {
          "DestinationScheme": "comgooglemaps",
          "DestinationURLParameter": "mapsurl",
          "SourcePattern": "(?x:^https?://maps\\.google\\.$TLD$/(?!(?:gallery)|(?:localguides)(?!/signup)|(?:locationhistory)|(?:phototransfer)|(?:reserve))(?:maps)?.*)",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "comgooglemaps",
          "DestinationURLParameter": "mapsurl",
          "SourcePattern": "(?x:^https?://maps\\.google\\.$TLD$/?(\\?.*)?)$",
          "SourceScheme": "http https"
        },
        {
          "SourcePattern": "(?x:^https?://maps\\.google\\.$TLD$/(?!(?:gallery)|(?:localguides)(?!/signup)|(?:locationhistory)|(?:phototransfer)|(?:reserve))(?:maps)?.*)",
          "SourceScheme": "http https",
          "x-callback-url": {
            "x-Action": "open",
            "x-ParameterName": "mapsurl",
            "x-Scheme": "comgooglemaps-x-callback"
          }
        },
        {
          "DestinationScheme": "comgooglemaps",
          "DestinationURLParameter": "mapsurl",
          "SourcePattern": "(?x:^https?://(www\\.)?goo\\.gl/maps/.+$)",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "comgooglemaps",
          "DestinationURLParameter": "mapsurl",
          "SourcePattern": "(?x:^https?://maps\\.app\\.goo\\.gl/.+$)",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "comgooglemaps",
          "DestinationURLParameter": "mapsurl",
          "SourcePattern": "(?x:^https?://business\\.google\\.com/message\\?.*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "comgooglemaps",
    "Subtitle": "Google",
    "Tags": [
      "dual_location",
      "maps",
      "single_location",
      "google_maps_url_block_receiver"
    ]
  },
  {
    "AppName": "Google Play Movies & TV",
    "AppStoreID": "746894884",
    "BundleIdentifier": "com.google.Movies",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/play_movies_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "playmovies",
    "Subtitle": "Google",
    "Tags": [
      "entertainment",
      "commerce"
    ]
  },
  {
    "AppName": "Google Wifi",
    "AppStoreID": "995373885",
    "BundleIdentifier": "com.google.OnHub",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/on_wireless_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "utility"
    ]
  },
  {
    "AppName": "Primer",
    "AppStoreID": "918628107",
    "BundleIdentifier": "com.google.Primer",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "business",
      "utility"
    ]
  },
  {
    "AppDescription": "Create, edit, and collaborate on spreadsheets",
    "AppName": "Google Sheets",
    "AppStoreID": "842849113",
    "BundleIdentifier": "com.google.Sheets",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/sheets_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googlesheets",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheets/d/(?!(?:e/|(.*\\#.*approval=.*)))([^\\s/]*)(?:/(?!pubhtml\\b)[^\\s/]*)?$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "open",
            "x-ParameterName": "url",
            "x-Scheme": "googlesheets-x-callback"
          }
        },
        {
          "DestinationScheme": "googlesheets",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheet/ccc(?:\\?[^\\s/]*)?$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "create",
            "x-ParameterName": "url",
            "x-Scheme": "googlesheets-x-callback"
          }
        },
        {
          "DestinationScheme": "googlesheets",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheets/(u/0/)?\\?([^\\s/]+&)?q=.*$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "search",
            "x-ParameterName": "url",
            "x-Scheme": "googlesheets-x-callback"
          }
        },
        {
          "DestinationScheme": "googlesheets",
          "SourceScheme": "googlesheets"
        }
      ],
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationScheme": "googlesheets",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheets/d/(?!(?:e/|(.*\\#.*approval=.*)))([^\\s/]*)(?:/(?!pubhtml\\b)[^\\s/]*)?$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "open",
                "x-ParameterName": "url",
                "x-Scheme": "googlesheets-x-callback"
              }
            },
            {
              "DestinationScheme": "googlesheets",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheet/ccc(?:\\?[^\\s/]*)?$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "create",
                "x-ParameterName": "url",
                "x-Scheme": "googlesheets-x-callback"
              }
            },
            {
              "DestinationScheme": "googlesheets",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?spreadsheets/(u/0/)?\\?([^\\s/]+&)?q=.*$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "search",
                "x-ParameterName": "url",
                "x-Scheme": "googlesheets-x-callback"
              }
            },
            {
              "DestinationScheme": "googlesheets",
              "SourcePattern": "(?x:^[0-z\\-]+://(?:docs|drive)[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?file/d/([^\\s/]*)(?:/[^\\s/]*)(\\?|&)filetype=msexcel)",
              "SourceScheme": "http https",
              "x-callback-url": {
                "x-Action": "open",
                "x-ParameterName": "url",
                "x-Scheme": "googlesheets-x-callback"
              }
            }
          ],
          "VersionDescription": "Supported by app version 1.1+.",
          "VersionScheme": "googlesheets-v2"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlesheets",
    "Subtitle": "Google",
    "Tags": [
      "productivity"
    ]
  },
  {
    "AppDescription": "Create, edit, and collaborate on presentations",
    "AppName": "Google Slides",
    "AppStoreID": "879478102",
    "BundleIdentifier": "com.google.Slides",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/slides_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googleslides",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/d/(?!(?:e/|(.*\\#.*approval=.*)))([^\\s/]*)(?:/(?!askquestion\\b)[^\\s/]*)?$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "open",
            "x-ParameterName": "url",
            "x-Scheme": "googleslides-x-callback"
          }
        },
        {
          "DestinationScheme": "googleslides",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/create(?:\\?[^\\s/]*)?$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "create",
            "x-ParameterName": "url",
            "x-Scheme": "googleslides-x-callback"
          }
        },
        {
          "DestinationScheme": "googleslides",
          "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/(u/0/)?\\?([^\\s/]+&)?q=.*$)",
          "SourceScheme": "http https googledrive googledrive-v1",
          "x-callback-url": {
            "x-Action": "search",
            "x-ParameterName": "url",
            "x-Scheme": "googleslides-x-callback"
          }
        },
        {
          "DestinationScheme": "googleslides",
          "SourceScheme": "googleslides"
        }
      ],
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationScheme": "googleslides",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?(?:\\.sandbox)?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/d/(?!(?:e/|(.*\\#.*approval=.*)))([^\\s/]*)(?:/(?!askquestion\\b)[^\\s/]*)?$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "open",
                "x-ParameterName": "url",
                "x-Scheme": "googleslides-x-callback"
              }
            },
            {
              "DestinationScheme": "googleslides",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/create(?:\\?[^\\s/]*)?$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "create",
                "x-ParameterName": "url",
                "x-Scheme": "googleslides-x-callback"
              }
            },
            {
              "DestinationScheme": "googleslides",
              "SourcePattern": "(?x:^[0-z\\-]+://docs[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?presentation/(u/0/)?\\?([^\\s/]+&)?q=.*$)",
              "SourceScheme": "http https googledrive googledrive-v1",
              "x-callback-url": {
                "x-Action": "search",
                "x-ParameterName": "url",
                "x-Scheme": "googleslides-x-callback"
              }
            },
            {
              "DestinationScheme": "googleslides",
              "SourcePattern": "(?x:^[0-z\\-]+://(?:docs|drive)[0-9]?\\.google\\.com/(?:a/(?:[^\\s/]*/))?file/d/([^\\s/]*)(?:/[^\\s/]*)(\\?|&)filetype=mspresentation)",
              "SourceScheme": "http https",
              "x-callback-url": {
                "x-Action": "open",
                "x-ParameterName": "url",
                "x-Scheme": "googleslides-x-callback"
              }
            }
          ],
          "VersionDescription": "Supported by app version 1.1+.",
          "VersionScheme": "googleslides-v2"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googleslides",
    "Subtitle": "Google",
    "Tags": [
      "productivity"
    ]
  },
  {
    "AppDescription": "Explore stories from around the world.",
    "AppName": "Google Arts & Culture",
    "AppStoreID": "1050970557",
    "BundleIdentifier": "com.google.Stella",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/google_arts_and_culture_ios_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "com.google.stella://$1",
          "DestinationScheme": "com.google.stella",
          "SourcePattern": "^https?://((www\\.)?google\\.com/culturalinstitute(?!/about).*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "com.google.stella",
    "Subtitle": "Google",
    "Tags": [
      "entertainment",
      "education",
      "vr",
      "search",
      "local",
      "travel"
    ]
  },
  {
    "AppName": "Google Life Sciences Study Kit",
    "AppStoreID": "960129332",
    "BundleIdentifier": "com.google.StudyKit",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/life_sciences_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "education"
    ]
  },
  {
    "AppDescription": "Secure video meetings",
    "AppName": "Google Meet",
    "AppStoreID": "1096918571",
    "BundleIdentifier": "com.google.Tachyon",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 11,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "gmeet://$1",
          "DestinationScheme": "gmeet",
          "SourcePattern": "^https?://meet\\.google\\.com(?:$|/(.*))",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "gmeet",
          "SourcePattern": "^https?://(t|tel|d|dial)\\.meet(?:$|/(.*))",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "gmeet",
          "SourcePattern": "^https?://stream\\.meet\\.google\\.com/stream(?:$|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "gmeet",
    "Subtitle": "Google",
    "Tags": [
      "chat",
      "productivity",
      "social",
      "video"
    ]
  },
  {
    "AppDescription": "Seamlessly translate from 90 languages",
    "AppName": "Google Translate",
    "AppStoreID": "414706506",
    "BundleIdentifier": "com.google.Translate",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/translate_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "Mapping": [
        {
          "DestinationScheme": "googletranslate",
          "SourceScheme": "googletranslate"
        },
        {
          "DestinationPattern": "googletranslate:///",
          "DestinationScheme": "googletranslate",
          "SourcePattern": "^https?://translate\\.google\\.com/?$",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googletranslate",
    "Subtitle": "Google",
    "Tags": [
      "utility"
    ]
  },
  {
    "AppName": "Google Cloud Console",
    "AppStoreID": "1005120814",
    "BundleIdentifier": "com.google.Vespa",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/cloud_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "enterprise",
      "business",
      "utility"
    ]
  },
  {
    "AppName": "Android Wear",
    "AppStoreID": "986496028",
    "BundleIdentifier": "com.google.Wear",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/android_wear_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "wear",
      "utility"
    ]
  },
  {
    "AppName": "Google Spotlight Stories",
    "AppStoreID": "974739483",
    "BundleIdentifier": "com.google.atapspotlightstories",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "entertainment"
    ]
  },
  {
    "AppName": "Google Earth",
    "AppStoreID": "293622097",
    "BundleIdentifier": "com.google.b612",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/earth_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 9,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "comgoogleearthgeo",
          "SourceScheme": "comgoogleearthgeo"
        },
        {
          "DestinationScheme": "comgoogleearthgeo",
          "SourcePattern": "^https?://earth\\.google\\.com($|/.*)",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "googleearth",
          "SourcePattern": "^http[s]?://earth\\.app\\.goo\\.gl($|/.*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "comgoogleearthgeo",
    "Subtitle": "Google"
  },
  {
    "AppDescription": "Save time and make the most of every day",
    "AppName": "Google Calendar",
    "AppStoreID": "909319292",
    "BundleIdentifier": "com.google.calendar",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/calendar_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "vnd.google.calendar://calendar?$1",
          "DestinationScheme": "vnd.google.calendar",
          "SourcePattern": "^https?://(?:www|calendar)\\.google\\.com/calendar(?:/event|/render|/gp|/gpcal)?/?\\?(.*)$",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "vnd.google.calendar://calendar/$1",
          "DestinationScheme": "vnd.google.calendar",
          "SourcePattern": "^https?://calendar\\.google\\.com/(?!calendar/appointments)(?!calendar/marksenderasknown)(?!calendar/finevxfer)(?!calendar/share)(?:calendar(?:/web|/r|/gp))?/?([^\\?]*)$",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "vnd.google.calendar://calendar/$1$2",
          "DestinationScheme": "vnd.google.calendar",
          "SourcePattern": "^https?://calendar\\.google\\.com/(?!calendar/appointments)(?!calendar/marksenderasknown)(?!calendar/finevxfer)(?!calendar/share)(?:calendar(?:/web|/r|/gp)?/)?([^\\?]*)(\\?(?!.*reportasspam\\=1))",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "vnd.google.calendar://calendar/event?mode=day&dateTimeInterval=$1",
          "DestinationScheme": "vnd.google.calendar",
          "SourcePattern": "calshow:(-?[0-9]+)",
          "SourceScheme": "calshow"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "vnd.google.calendar",
    "Subtitle": "Google",
    "Tags": [
      "productivity",
      "calendar"
    ]
  },
  {
    "AppDescription": "A better way to browse the web",
    "AppName": "Chrome",
    "AppStoreID": "535886823",
    "BundleIdentifier": "com.google.chrome.ios",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/chrome_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 2,
      "Mapping": [
        {
          "DestinationScheme": "googlechromes",
          "SourceScheme": "https"
        },
        {
          "DestinationScheme": "googlechrome",
          "SourceScheme": "http"
        },
        {
          "DestinationScheme": "googlechrome-x-callback",
          "SourceScheme": "googlechrome-x-callback"
        },
        {
          "SourceScheme": "http https",
          "x-callback-url": {
            "x-Action": "open",
            "x-ParameterName": "url",
            "x-Scheme": "googlechrome-x-callback"
          }
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlechrome",
    "OpenURLSchemeAlternates": "googlechromes",
    "Subtitle": "Google",
    "Tags": [
      "browser"
    ]
  },
  {
    "AppName": "Google Fit",
    "AppStoreID": "1433864494",
    "BundleIdentifier": "com.google.fit",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/gfit_24dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gfit_36dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gfit_48dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gfit_64dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gfit_96dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/gfit_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "com.google.fit",
    "Subtitle": "Google",
    "Tags": [
      "fitness",
      "lifestyle"
    ]
  },
  {
    "AppDescription": "Free messaging, voice, and video calls",
    "AppName": "Hangouts",
    "AppStoreID": "643496868",
    "BundleIdentifier": "com.google.hangouts",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/hangouts_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "com.google.hangouts",
          "SourceScheme": "com.google.hangouts"
        },
        {
          "DestinationPattern": "com.google.hangouts://external?path=$1",
          "DestinationScheme": "com.google.hangouts",
          "SourcePattern": "(?x:^https?://(?:plus(?:\\.sandbox)?|(?:today\\.|staging\\.)?(?:hangouts|talkgadget))\\.google\\.com(?:/u/[0-9]+)?(?:/app/basic)?(?:/hangouts/)(_/(?:[a-zA-Z0-9-].*)))",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "com.google.hangouts://",
          "DestinationScheme": "com.google.hangouts",
          "SourcePattern": "^https?://hangouts\\.google\\.com($|/.*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "com.google.hangouts",
    "Subtitle": "Google",
    "Tags": [
      "chat",
      "social"
    ]
  },
  {
    "AppDescription": "Watch and Share Videos, Music & Clips",
    "AppName": "YouTube",
    "AppStoreID": "544007664",
    "BundleIdentifier": "com.google.ios.youtube",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationPattern": "vnd.youtube://$1",
              "DestinationScheme": "vnd.youtube",
              "SourcePattern": "^https?://(((www\\.)|(m\\.))?youtube\\.com/(?!.*noapp=1|new$|redirect\\?|nflstoffers|dashboard|verify|signin).*)",
              "SourceScheme": "http https"
            },
            {
              "DestinationPattern": "vnd.youtube://$1",
              "DestinationScheme": "vnd.youtube",
              "SourcePattern": "^https?://(youtu\\.be($|/.*))",
              "SourceScheme": "http https"
            }
          ],
          "VersionScheme": "vnd.youtube-broad-matching"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "vnd.youtube",
    "Subtitle": "Google",
    "Tags": [
      "video"
    ]
  },
  {
    "AppName": "YouTube Kids",
    "AppStoreID": "936971630",
    "BundleIdentifier": "com.google.ios.youtubekids",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_29dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_40dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_50dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_57dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_60dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_72dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_76dp.png",
      "https://www.gstatic.com/images/branding/%@/youtube_kids_ios_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 11
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "vnd.youtube.kids",
    "Subtitle": "Google",
    "Tags": [
      "video",
      "kids"
    ]
  },
  {
    "AppName": "YouTube Music",
    "AppStoreID": "1017492454",
    "BundleIdentifier": "com.google.ios.youtubemusic",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_144dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_192dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_music_ios_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 11,
      "AuthUserEnabled": true,
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationPattern": "vnd.youtube.music://$1",
              "DestinationScheme": "vnd.youtube.music",
              "SourcePattern": "^https?://(music\\.youtube\\.com/(?!.*noapp=1).*)",
              "SourceScheme": "http https"
            },
            {
              "DestinationPattern": "vnd.youtube.music://$1",
              "DestinationScheme": "vnd.youtube.music",
              "SourcePattern": "^https?://(music\\.youtu\\.be/(?!.*noapp=1).*)",
              "SourceScheme": "http https"
            }
          ],
          "VersionScheme": "vnd.youtube.music"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "vnd.youtube.music",
    "Subtitle": "Google",
    "Tags": [
      "music"
    ]
  },
  {
    "AppDescription": "Cable-free live TV. No cable box required.",
    "AppName": "YouTube TV",
    "AppStoreID": "1193350206",
    "BundleIdentifier": "com.google.ios.youtubeunplugged",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_144dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_192dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_television_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "MappingVersions": [
        {
          "IsInStoreVersion": true,
          "Mapping": [
            {
              "DestinationPattern": "vnd.youtube.tv://$1",
              "DestinationScheme": "vnd.youtube.tv",
              "SourcePattern": "^https?://(tv\\.youtube\\.com($|/)(?!_|account_settings|androidtablet|allconnect|androidtv|attribution_link|avalonbay|cancel|chegg|chromecastcrm|cincinnatibell|comcast|dallas|directory|edison|enter|favorites|fidium|free|frontier|gfiber|gonetspeed|googlepay|greystar|hawaiiantelcom|hisense|join|kinetic|learn|lg|login|mail|mymove|neworleans|nike|nvidia|onboard|perkspot|pixelbook-pixel-slate|psvue|purchase|referral|roku|samsung|sandiego|settings|sharp|signin|sonder|sony|start|stream|tmobile|try|updates|verify|verizon|verizonfios|verizonwireless|vizio|viziooffer|welcome|wow|xbox|youtubepremium|zumper))",
              "SourceScheme": "http https"
            }
          ],
          "VersionScheme": "vnd.youtube.tv"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "vnd.youtube.tv",
    "Subtitle": "Google",
    "Tags": [
      "tv"
    ]
  },
  {
    "AppName": "YouTube Creator Studio",
    "AppStoreID": "888530356",
    "BundleIdentifier": "com.google.ios.ytcreator",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/youtube_creator_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 11,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "creatorstudio://$1",
          "DestinationScheme": "creatorstudio",
          "SourcePattern": "^https?://studio\\.youtube\\.com(?:$|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "creatorstudio",
    "Subtitle": "Google",
    "Tags": [
      "video",
      "utility",
      "productivity"
    ]
  },
  {
    "AppName": "Ivy big number calculator",
    "AppStoreID": "1012116478",
    "BundleIdentifier": "com.google.ivy",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "productivity",
      "education"
    ]
  },
  {
    "AppDescription": "Secure video meetings",
    "AppName": "Google Meet - Original",
    "AppStoreID": "1013231476",
    "BundleIdentifier": "com.google.meetings",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_96dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_144dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_167dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_192dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/meet_original_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "gmeet://$1",
          "DestinationScheme": "gmeet",
          "SourcePattern": "^https?://meet\\.google\\.com(?:$|/(.*))",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "gmeet",
          "SourcePattern": "^https?://(t|tel|d|dial)\\.meet(?:$|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "gmeet",
    "Subtitle": "Google",
    "Tags": [
      "chat",
      "productivity",
      "social",
      "video"
    ]
  },
  {
    "AppName": "Google One",
    "AppStoreID": "1451784328",
    "BundleIdentifier": "com.google.one",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-29dp/logo_one_color_%@_ios_29dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-40dp/logo_one_color_%@_ios_40dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-50dp/logo_one_color_%@_ios_50dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-57dp/logo_one_color_%@_ios_57dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-60dp/logo_one_color_%@_ios_60dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-72dp/logo_one_color_%@_ios_72dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-76dp/logo_one_color_%@_ios_76dp.png",
      "http://fonts.gstatic.com/s/i/productlogos/one/v6/ios-color-512dp/logo_one_color_%@_ios_512dp.png"
    ],
    "IncludeInCatalogs": false,
    "IntentsKit": {
      "AppPriority": 10
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "Subtitle": "Google",
    "Tags": [
      "storage",
      "utility"
    ]
  },
  {
    "AppDescription": "Store, search, and share",
    "AppName": "Google Photos",
    "AppStoreID": "962194608",
    "BundleIdentifier": "com.google.photos",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/photos_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "Mapping": [
        {
          "DestinationPattern": "googlephotos://app/goo_gl/photos/$1",
          "DestinationScheme": "googlephotos",
          "SourcePattern": "^http[s]?://photos\\.app\\.goo\\.gl(?:$|/(.*))",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "googlephotos://app/goo_gl/photos/$1",
          "DestinationScheme": "googlephotos",
          "SourcePattern": "^https?://goo\\.gl/photos/(.*)",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "googlephotos://app/story?mediaKey=$1&authKey=$2",
          "DestinationScheme": "googlephotos",
          "SourcePattern": "^https?://photos\\.google\\.com/share/.+/story/(.+)\\?key=(.+)",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "googlephotos://app/story?mediaKey=$1",
          "DestinationScheme": "googlephotos",
          "SourcePattern": "^https?://photos\\.google\\.com/share/.+/story/([\\w-]+)$",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "googlephotos://app/envelope?mediaKey=$1&authKey=$2",
          "DestinationScheme": "googlephotos",
          "SourcePattern": "^https?://photos\\.google\\.com/share/([\\w-]+)\\?key=(.+)",
          "SourceScheme": "http https"
        },
        {
          "DestinationPattern": "googlephotos://app/envelope?mediaKey=$1",
          "DestinationScheme": "googlephotos",
          "SourcePattern": "^https?://photos\\.google\\.com/share/([\\w-]+)$",
          "SourceScheme": "http https"
        },
        {
          "DestinationScheme": "googlephotos",
          "SourceScheme": "googlephotos",
          "x-callback-url": {
            "x-Action": "open",
            "x-ActionParameters": [
              "pasteboard=%param_pasteboard%"
            ],
            "x-Scheme": "googlephotos-x-callback"
          }
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlephotos",
    "Subtitle": "Google",
    "Tags": [
      "storage",
      "photos"
    ]
  },
  {
    "AppDescription": "Discover podcasts you'll love",
    "AppName": "Google Podcasts",
    "AppStoreID": "1398000105",
    "BundleIdentifier": "com.google.podcasts",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/podcasts_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationScheme": "googlepodcasts",
          "SourceScheme": "googlepodcasts"
        },
        {
          "DestinationPattern": "googlepodcasts:$1",
          "DestinationScheme": "googlepodcasts",
          "SourcePattern": "^http[s]?://podcasts\\.google\\.com($|/.*)",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googlepodcasts",
    "Subtitle": "Google",
    "Tags": [
      "entertainment",
      "news"
    ]
  },
  {
    "AppName": "Google Tasks",
    "AppStoreID": "1353634006",
    "BundleIdentifier": "com.google.tasks",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/tasks_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 10,
      "AuthUserEnabled": true,
      "Mapping": [
        {
          "DestinationPattern": "googletasks://$1",
          "DestinationScheme": "googletasks",
          "SourcePattern": "^https?://tasks\\.google\\.com(?:$|/(.*))",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "googletasks",
    "Subtitle": "Google",
    "Tags": [
      "productivity"
    ]
  },
  {
    "AppName": "Waze",
    "AppStoreID": "323229106",
    "BundleIdentifier": "com.waze.iphone",
    "FormatVersion": 1,
    "GoogleOwnedApp": true,
    "Icons": [
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_29dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_40dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_50dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_57dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_60dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_72dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_76dp.png",
      "https://www.gstatic.com/images/branding/product_ios/%@/waze_512dp.png"
    ],
    "IncludeInCatalogs": true,
    "IntentsKit": {
      "AppPriority": 9,
      "Mapping": [
        {
          "DestinationScheme": "waze",
          "SourceScheme": "waze"
        },
        {
          "DestinationScheme": "waze",
          "SourcePattern": "^https?://(waze|www\\.waze)\\.$TLD$/ul?.*",
          "SourceScheme": "http https"
        }
      ]
    },
    "IsPromoted": true,
    "IsSystemApp": false,
    "OpenURLScheme": "waze",
    "Subtitle": "Google",
    "Tags": [
      "maps",
      "single_location",
      "waze_url_block_receiver"
    ]
  }
]